/* CSS Document */
:root {
    --cassiopeia-color-primary: #002677;
    --cassiopeia-color-link: #002677;
    --cassiopeia-color-hover: #424077;
}
#language_picker_des_111 {
  color: #000;
  background-color: #fff;
}

body.com_sppagebuilder:not(.has-sidebar-right) .site-grid .container-component {
    grid-column-end: 7;
}
body.com_sppagebuilder:not(.has-sidebar-left) .site-grid .container-component {
    grid-column-start: 1;
}
body a {
	text-decoration:none;
}
.site-grid {
    overflow: hidden;
}
.com_sppagebuilder .container-component > * + * {
	margin-top: 0;
}
.container-header {
    position: relative;
    z-index: 10;
    background-color:transparent ;
    background-image:none ;
    box-shadow: inset 0 5px 5px rgba(0,0,0,.03);
    margin-bottom: -40px;
}
.container-header .container-nav {
    background: #002677;
	border-bottom: 2px solid #fff;
}
.container-header .navbar-brand {
    margin-right: auto;
    margin-left: auto;
}
.container-header .container-nav {
    flex-direction: row-reverse;
}
.metismenu.mod-menu .metismenu-item > a, .metismenu.mod-menu .metismenu-item > button, .metismenu.mod-menu .metismenu-item > span {
    text-transform: uppercase;
}
.container-header .container-nav nav {
    margin-top: 0.5em !important;
}
.container-header .navbar-toggler {
    border: 0;
}
.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}
.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.embed-responsive-16by9::before {
    padding-top: 56.25%;
}
.embed-responsive::before {
    display: block;
    content: "";
}
/* top bar
----------------------------- */
.container-topbar {
    max-width: 1320px;
    margin: 0 auto -40px;
    display: flex;
    justify-content: space-between;
    padding: 13px 10px 10px;
	align-items: center;
}
.awk-phone-top {
    color: #000 !important;
    font-weight: 600;
}
.awk-phone-top::before {
    content: "\f879";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}
.awk-book-top {
    color: #fff !important;
    font-weight: 600;
    background: #002677;
    padding: 10px 20px;
}
.awk-book-top:hover {
    background: #2e61cd;
}
.awk-book-top::before {
    content: "\f133";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	padding-right: 10px;
}
@media(max-width:590px){
.container-topbar {
    margin: 0 auto;
    padding: 10px;
}	
}
/* footer */
.footer .grid-child {
    align-items: center;
    justify-content: center;
    padding: 1.5rem 0.5em;
    text-align: center;
	display: flex;
	flex-direction: column;
}
/* languages */
.mod-languages {
    display: flex;
    align-items: center;
}
.site div.mod-languages ul li.lang-active {
    background-color: transparent;
}